@charset "utf-8";
.body
{   
	margin:0;
	padding:0;
	background:#fff;
    overflow-x: hidden !important;
	font-family: 'Exo 2', sans-serif;
	}
	
 .navbar-brand
	{
		font-family: 'Bitter', serif;
		font-size:2em;
	}
	
/*.headingtext{
	font-family: 'Exo 2', sans-serif;
    font-size: 3em;
    margin-top: 1em;
    margin-bottom:0.5em;
	text-transform:uppercase;
}
.headtext
{ font-size:1em;
  padding-left:3em;	
  padding-right:3em;
  margin-bottom:2em;
}
*/


.hover-zoomin a {
  display: block;
  position: relative;
  overflow: hidden;
}
.hover-zoomin img {
  width: 100%;
  height: auto;
  transition: all 0.5s ease-in-out;
}
.hover-zoomin:hover img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}


.effect6
{
  	position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect6:before, .effect6:after
{
	content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:50%;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect6:after
{
	right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}


.headline h4{
   color:#000;
   padding:0.5em 0;
   margin-bottom:1em;
   border-left:1px solid #333;
   border-right:1px solid #333;
   border-bottom:1px solid #333;
   border-top:0.5px solid #333;
   margin-top:0.25px;
   font-family: 'Saira Condensed', sans-serif;
}
.headline h4:hover{
   background-color:#333;
   color:#fff;
}


/*
Hover Fall Effect
    .fall-item {
       width: 100%;
       height: auto;
       overflow: hidden;
       position: relative;
       text-align: center;
    }
    .fall-item .mask,.fall-item .content {
       width: 100%;
       height: 100%;
       position: absolute;
       overflow: hidden;
       top: 0;
       left: 0;
    }
    .fall-item img {
       display: block;
       position: relative;
       width: 100%;
       height: auto;
    }
    .fall-item h2 {
       text-transform: uppercase;
       color: #fff;
       text-align: center;
       position: relative;
       padding: 10px;
       background: rgba(0, 0, 0, 0.8);
       margin: 0 0 0 0;
    }
    .fall-item p {
       font-style: italic;
       position: relative;
       color: #fff;
       padding: 10px 20px 20px;
       text-align: center;
    }
    .fall-effect .mask {
       background-color: rgba(255, 255, 255, 0.7);
       top: -200px;
       -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
       filter: alpha(opacity=0);
       opacity: 0;
       transition: all 0.3s ease-out 0.5s;
    }
    .fall-effect h2 {
       -webkit-transform: translateY(-200px);
       transform: translateY(-200px);
       transition: all 0.2s ease-in-out 0.1s;
    }
    .fall-effect p {
       color: #333;
       -webkit-transform: translateY(-200px);
       transform: translateY(-200px);
       transition: all 0.2s ease-in-out 0.2s;
    }
    .fall-effect a.btn {
       -webkit-transform: translateY(-200px);
       transform: translateY(-200px);
       transition: all 0.2s ease-in-out 0.3s;
    }
    .fall-effect:hover .mask {
       -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
       filter: alpha(opacity=100);
       opacity: 1;
       top: 0px;
       transition-delay: 0s;

    }
    .fall-effect:hover h2 {
       -webkit-transform: translateY(0px);
       transform: translateY(0px);
       transition-delay: 0.4s;
    }
    .fall-effect:hover p {
       -webkit-transform: translateY(0px);
       transform: translateY(0px);
       transition-delay: 0.2s;
    }
    .fall-effect:hover a.btn {
       -webkit-transform: translateY(0px);
       transform: translateY(0px);
       transition-delay: 0s;
    }*/